/* ID,CLASSを作成する場合は、必ず名前の語尾に「_担当者の頭文字」を入れる*/
/* 例）#top_s, #list_t, #pic_w など */
/* ページ毎に記述部分をコメントアウトで区別させる（下記参照） */



/* inquiry.html */

#mainFr01 {
 	height:auto;
}


#lm {
	height:auto;
}


#rc {
	height:auto;
}

.sitemap01 {
	width: 190px;
	text-align: left;
	margin-top: 20px;
	float: left;
	padding-left: 150px;
}

.sitemap02 {
	width: 260px;
	text-align: left;
	margin-top: 20px;
	float: left;
	padding-left: 80px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
